Categories:
  - Multimedia
License: Apache-2.0
WebSite: http://tvbarthel.fr/CameraColorPicker/
SourceCode: https://github.com/tvbarthel/CameraColorPicker
IssueTracker: https://github.com/tvbarthel/CameraColorPicker/issues

AutoName: Camera Color Picker
Description: |-
    Camera Color Picker lets you capture, in real time, the colors around you using
    the camera of your device.

RepoType: git
Repo: https://github.com/tvbarthel/CameraColorPicker

Builds:
  - versionName: foss-0.0.7
    versionCode: 7
    commit: v0.0.7
    subdir: CameraColorPicker/app
    gradle:
      - foss

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: gp-0.0.7
CurrentVersionCode: 7
